﻿@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap&subset=latin-ext');
body {  background-color: #f8f8f8; font-family: 'Roboto', sans-serif; font-size: 15px; }

.top-menu ul { list-style-type: none; margin: 0px; padding: 0px; padding-top: 92px; }
.top-menu ul li { border-left: 1px solid #dedede; list-style-type: none; display: inline-block; line-height: 10px; }
.top-menu ul li:first-child { border-left: 0px; }
.top-menu ul li a { padding: 0px 10px; font-weight: 300; color: #959595; font-size: 15px; }

.basket-and-login { padding-top: 72px;  }
.basket-box { font-size: 14px; color: #616161; float: right; line-height: 42px; position: relative; padding-right: 30px; border-right: 1px solid #dedede;  }
.basket-box span { padding-right: 5px; }
.basket-box a { color: #616161; text-decoration: none; }
.basket-box .bakset-image { position: relative; display: inline; }
.basket-box .basket-count { line-height: 12px; position: absolute; top: -4px; left: 5px;  border: 2px solid white; background-color: #f06e94; font-weight: bold; font-size: 12px; color: white; padding: 5px 7px; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; }
.login-box { padding-left: 30px; float: right;  }
.login-box a { text-decoration: none; color: #000; background: url('../i/login.jpg') left center no-repeat; padding-left: 30px; display: inline-block; line-height: 30px;   }


#menu { background-color: white; min-height: 60px; margin-top: 20px; line-height: 60px; }
#menu .navbar-default {
    background-color: white;
    border-color: white;
    padding: 0px; 
    margin: 0px;
    line-height: 60px;
}
#menu .navbar-default .container-fluid { padding: 0px; }
#menu .navbar-collapse { padding: 0px; margin: 0px; }
#menu .navbar-nav li a { line-height: 60px; padding: 0px 12px; margin: 0px; font-weight: bold; font-size: 18px; color: #000;  }
#menu .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color: #f06e94; color: white; }
#menu .dropdown-menu { border: 0px; border-radius: 0px; }
#menu .dropdown-menu>li { line-height: 34px; }
#menu .dropdown-menu>li>a { line-height: 34px; font-weight: normal; font-size: 16px;  } 
#menu .dropdown-menu>li>a:hover { background-color: #f06e94; color: white;  }

.search-form { position: relative; }
.search-form input[type=text] { padding-right: 10px; width: 100%; height: 40px; margin-top: 10px; border: 1px solid #dcdcdc; background-color: #f8f8f8; text-align: right; color: #000; font-size: 14px; font-weight: 300;  }
.search-form input[type=text]::placeholder { color: #000; }
.search-form input[type=image] { position: absolute; top: 20px; left: 15px; }

#banners { margin: 20px 0px; }
#banners .container { border-top: 1px solid #e6e6e6; background-color: white; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #e6e6e6; }

#banners .banner-row { padding-bottom: 10px; border-bottom: 1px solid #ededed; margin-bottom: 10px;  }
#banners .banner-with-title { text-transform: uppercase; position: relative; }
#banners .banner-with-title span { padding: 5px 15px; display: block; position: absolute; border: 6px solid white; border-right: 0px; right: 15px; top: 75%; color: white; font-size: 18px; font-weight: bold; }
#banners .banner-with-title.pink span { background-color: #f06e94; }
#banners .banner-with-title.brown span { background-color: #cc8e6a; }
#banners .banner-with-title.red span { background-color: #b1002c; }

#about { text-align: center; font-size: 14px; font-weight: 300; }
#about h1 { font-size: 32px; font-weight: 300; color: #000; padding: 15px 0 25px 0; text-transform: uppercase;  }
#about p { margin: 0px; padding: 0px; margin-bottom: 20px; }

#products { padding: 20px 0px; }
#products .product-container { background-color: #d0dadb; }
#products .tabs ul { list-style-type: none; margin: 0px; padding: 0px; margin-left: -15px; }
#products .tabs ul li { background-color: #ffffff; display: inline-block; float: left;  }
#products .tabs ul li a { font-weight: bold; font-size: 18px; text-decoration: none; color: #000; display: block; padding: 20px 50px;  }
#products .tabs ul li.active { background-color: #d0dadb; }
#products .tabs ul li.active a { text-decoration: none; color: white; }
#products .tabs-content { }
#products .tabs-content .tab { padding: 10px 0px; }
#products .product-row { background-color: white; height: 330px; margin-bottom: 10px; }
#products .product-row .product-img { max-height: 280px; padding: 10px; overflow: hidden; text-align: center; }
#products .product-row .product-img img { margin: 0px auto; max-height: 200px; }
#products .product-row .product-info { border-top: 1px solid #747474; margin: 0px 10px; margin-top: 10px; position: relative; }
#products .product-row .product-info .product-title { font-weight: 300; font-size: 14px; color: #000; margin-top: 22px; margin-left: 10px; }
#products .product-row .product-info .product-price { font-size: 18px; margin-left: 10px; margin-top: 20px; margin-right: 30px;  }
#products .product-row .product-info .product-price strike { font-weight: 300; font-size: 12px; color: #747474; }
#products .product-row .product-info .product-basket { position: absolute; right: 0px; margin-top: -30px; }

#products .more-products { display: block; background-color: #f06e94; color: white; text-align: center; font-size: 15px; font-weight: 300; padding: 15px 0px; text-decoration: none; }

.product-photo-container { background-color: white; }
.photo-center { margin: 0px auto; cursor: pointer; }
.bxslider-inner { position: relative; }
#bx-pager { background-color: white; }
#subpage { padding-bottom: 20px; }
#subpage #products .product-container { padding: 10px; padding-bottom: 0px; }
#subpage #products { padding: 0px 15px; }
.inner-product-description { text-align: justify; }
.inner-product-description h3 { font-size: 18px; font-weight: bold; padding: 25px 0 25px 0; margin: 0px; margin-top: 30px; border-top: 1px solid #e5e5e5; }
.price-tag { padding-top: 10px; color: #c63660; font-size: 30px; padding-bottom: 20px; border-bottom: 1px solid #e5e5e5; margin-bottom: 30px; }
.price-tag strike { font-size: 18px; color: #d6d6d6; }
.basket-submit { margin-left: 10px; border: 0px; background-color: #f06e94; padding: 0 15px; color: white; line-height: 42px; }
.basket-submit b { display: inline-block; padding-right: 5px; }
.category-banner { padding: 10px; background-color: white; border-top: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; margin: 20px 0px 0px 0px; }
.breadcrump { font-size: 12px; margin-bottom: 35px; margin-top: 20px; color: #000; }
.breadcrump a { color: #000; text-decoration: none; }
.page-title { font-size: 24px; color: #000; font-weight: 300; border-bottom: 1px solid #f098b0; padding-bottom: 15px; margin-bottom: 15px; }
.category-description { font-size: 15px; text-align: justify; line-height: 20px; }
.basket-adding { cursor: pointer; font-size: 14px; border: 1px solid #dedede; background-color: white; padding: 10px; margin: 0px; float: left; }
.basket-count { border-left: 0px; border-right: 0px; cursor: not-allowed; }
.basket-units { float: left; line-height: 42px; padding-right: 10px; }
.basket-description { width: 100%; height: 100px; resize: none; }

.pagination { font-size: 14px; }
.pagination .active { background-color: #b81040; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #b81040;
    border-color: #b81040;
    border-radius: 0px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0px !important; }
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0px !important; }
.pagination>li>a, .pagination>li>span { color: #000; }
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { color: #000; }

#footer { background: #e1e1e1 url('../i/footer-bg.jpg') top right no-repeat; height: 358px; color: #000;  }
#footer img { margin: 0px auto; padding: 30px 0px; }
#footer a { color: #000; }
#footer a.underline { text-decoration: underline; }
#footer .footer-menu { padding-top: 90px; text-align: left; }
#footer .footer-menu h2 { font-size: 15px; padding: 0px; margin: 0px; padding-bottom: 13px;  font-weight: bold; }
#footer .footer-menu ul { font-weight: 300; list-style-type: none; padding: 0px; margin: 0px; padding-left: 0px; }
#footer .footer-menu ul li:before {
  content: "•"; /* Insert content that looks like bullets */
  color: #000; /* Or a color you prefer */
  padding-right: 10px;
  font-weight: 300;
}
#footer .footer-menu ul li { font-weight: 300; font-size: 15px; }
#footer .footer-menu ul li a { color: #000; text-decoration: none; }

#copyright { line-height: 63px; font-size: 13px; font-weight: 300; color: #8c8c8c; }
#copyright a { color: #8c8c8c; text-decoration: none; }

.brown-text { color: #cc8e6a; }
.text-center-justify {     text-align: justify;
    text-align-last: center; 
}
.clr { clear: both; }

.summary-table img {
    display: block;
    margin: 10px auto 0;
}

.summary-table input {
    width: 80px;
    text-align: center;
}

.summary-table .table thead > tr > th {
    font-weight: 300 !important;
    height: 70px;
    background-color: #f6f6f6;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    color: #010101;
}

.summary-table .table tbody > tr > td {
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    color: #000000;
    font-weight: 300 !important;
}


@media (max-width: 1365px) {
  #footer { background: none; background-color: #e1e1e1; }
}

@media (max-width: 991px) {
    .top-menu ul { padding: 20px 0px; text-align: center; }
    .basket-and-login { padding: 0px 10px;  text-align: center; }
    .basket-box { float: none; border-right: 0px; padding: 0px; }
    .login-box { float: none; padding: 0px; }
    #banners .banner-with-title span { position: static; margin: 0px auto; display: block; border: 0px; font-size: 14px;  }
     #footer { height: 100%; padding-bottom: 30px; }
     #footer .footer-menu { padding-top: 30px; text-align: center }
     #copyright { line-height: 24px; padding: 10px 0px; }
     #copyright > div { width: 100%; text-align: center; float: none !important; }
     #copyright .pull-right { float: none !important; text-align: center; }
}

@media (max-width: 767px) {
  #menu .navbar-nav { margin: 0px; }
  #products .tabs ul { margin-left: -15px; margin-right: -15px; }
  #products .tabs ul li { float: none; width: 100%; margin: 0px; padding: 0px; } 
 
}


@media (max-width: 767px) {
    #banners .banner-with-title span { position: static; margin: 0px auto; display: block; border: 0px; font-size: 11px; padding-left: 5px;  }
}

/* basket breadcrumb */
.cd-breadcrumb, .cd-multi-steps {
  width: 90%;
  /*max-width: 768px;*/
  padding: 0.5em 1em;
  margin: 1em auto;
  background-color: #edeff0;
  border-radius: .25em;
}
.cd-breadcrumb:after, .cd-multi-steps:after {
  content: "";
  display: table;
  clear: both;
}
.cd-breadcrumb li, .cd-multi-steps li {
  display: inline-block;
  float: left;
  margin: 0.5em 0;
}
.cd-breadcrumb li::after, .cd-multi-steps li::after {
  /* this is the separator between items */
  display: inline-block;
  content: '\00bb';
  margin: 0 .6em;
  color: #959fa5;
}
.cd-breadcrumb li:last-of-type::after, .cd-multi-steps li:last-of-type::after {
  /* hide separator after the last item */
  display: none;
}
.cd-breadcrumb li > *, .cd-multi-steps li > * {
  /* single step */
  display: inline-block;
  font-size: 1.2rem;
  color: #2c3f4c;
}
.cd-breadcrumb li.current > *, .cd-multi-steps li.current > * {
  /* selected step */
  color: #f06e94;
}
.no-touch .cd-breadcrumb a:hover, .no-touch .cd-multi-steps a:hover {
  /* steps already visited */
  color: #f06e94;
}
.cd-breadcrumb.custom-separator li::after, .cd-multi-steps.custom-separator li::after {
  /* replace the default arrow separator with a custom icon */
  content: '';
  height: 16px;
  width: 16px;
  background: url(../img/cd-custom-separator.svg) no-repeat center center;
  vertical-align: middle;
}
.cd-breadcrumb.custom-icons li > *::before, .cd-multi-steps.custom-icons li > *::before {
  /* add a custom icon before each item */
  content: '';
  display: inline-block;
  height: 20px;
  width: 20px;
  margin-right: .4em;
  margin-top: -2px;
  background: url(../img/cd-custom-icons-01.svg) no-repeat 0 0;
  vertical-align: middle;
}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(2) > *::before {
  /* change custom icon using image sprites */
  background-position: -20px 0;
}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(3) > *::before {
  background-position: -40px 0;
}
.cd-breadcrumb.custom-icons li:not(.current):nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li:not(.current):nth-of-type(4) > *::before {
  background-position: -60px 0;
}
.cd-breadcrumb.custom-icons li.current:first-of-type > *::before, .cd-multi-steps.custom-icons li.current:first-of-type > *::before {
  /* change custom icon for the current item */
  background-position: 0 -20px;
}
.cd-breadcrumb.custom-icons li.current:nth-of-type(2) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(2) > *::before {
  background-position: -20px -20px;
}
.cd-breadcrumb.custom-icons li.current:nth-of-type(3) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(3) > *::before {
  background-position: -40px -20px;
}
.cd-breadcrumb.custom-icons li.current:nth-of-type(4) > *::before, .cd-multi-steps.custom-icons li.current:nth-of-type(4) > *::before {
  background-position: -60px -20px;
}

.col-lg-last { width: 23.55%; }

@media only screen and (min-width: 768px) {
    .cd-breadcrumb {
        width: 100% !important;

    }
  .cd-breadcrumb, .cd-multi-steps {
    padding: 0 1.2em;
  }
  .cd-breadcrumb li, .cd-multi-steps li {
    margin: 1.2em 0;
  }
  .cd-breadcrumb li::after, .cd-multi-steps li::after {
    margin: 0 1em;
  }
  .cd-breadcrumb li > *, .cd-multi-steps li > * {
    /*font-size: 1.6rem;*/
    /*font-size: 16px;*/
  }
  
  .cd-breadcrumb li > em, .cd-breadcrumb li > a, .cd-multi-steps li > em {
      width: 100% !important;
  }
}

/* -------------------------------- 

Triangle breadcrumb

-------------------------------- */
@media only screen and (min-width: 768px) {
  .cd-breadcrumb.triangle {
    /* reset basic style */
    background-color: transparent;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;    
  }
  .cd-breadcrumb.triangle li {
    position: relative;
    padding: 0;
    margin: 4px 4px 4px 0;
  }
  .cd-breadcrumb.triangle li:last-of-type {
    margin-right: 0;
  }
  .cd-breadcrumb.triangle li > * {
    position: relative;
    padding: 1.2em .8em 1.3em 2.5em;
    color: #2c3f4c;
    background-color: #edeff0;
    /* the border color is used to style its ::after pseudo-element */
    border-color: #edeff0;
  }
  .cd-breadcrumb.triangle li.current > * {
    /* selected step */
    color: #ffffff;
    background-color: #f06e94;
    border-color: #f06e94;
  }
  .cd-breadcrumb.triangle li:first-of-type > * {
    padding-left: 1.6em;
    border-radius: .25em 0 0 .25em;
  }
  .cd-breadcrumb.triangle li:last-of-type > * {
    padding-right: 1.6em;
    border-radius: 0 .25em .25em 0;
  }
  .no-touch .cd-breadcrumb.triangle a:hover {
    /* steps already visited */
    color: #ffffff;
    background-color: #2c3f4c;
    border-color: #2c3f4c;
  }
  .cd-breadcrumb.triangle li::after, .cd-breadcrumb.triangle li > *::after {
    /* 
    	li > *::after is the colored triangle after each item
    	li::after is the white separator between two items
    */
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    content: '';
    hei�M�    �M�                    @��            ��    �M�            �M�    n      �M�            ent;
    border-right-width: 0;
    border-left-width: 20px;
  }
  .cd-breadcrumb.triangle li::after {
    /* this is the white separator between two items */
    z-index: 1;
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -ms-transform: translateX(4px);
    -o-transform: translateX(4px);
    transform: translateX(4px);
    border-left-color: #ffffff;
    /* reset style */
    margin: 0;
  }
  .cd-breadcrumb.triangle li > *::after {
    /* this is the colored triangle after each element */
    z-index: 2;
    border-left-color: inherit;
  }
  .cd-breadcrumb.triangle li:last-of-type::after, .cd-breadcrumb.triangle li:last-of-type > *::after {
    /* hide the triangle after the last step */
    display: none;
  }
  .cd-breadcrumb.triangle.custom-separator li::after {
    /* reset style */
    background-image: none;
  }
  .cd-breadcrumb.triangle.custom-icons li::after, .cd-breadcrumb.triangle.custom-icons li > *::after {
    /* 50px is the height of the <a> element */
    border-top-width: 25px;
    border-bottom-width: 25px;
  }

  @-moz-document url-prefix() {
    .cd-breadcrumb.triangle li::after,
    .cd-breadcrumb.triangle li > *::after {
      /* fix a bug on Firefix - tooth edge on css triangle */
      border-left-style: dashed;
    }
  }
}
/* -------------------------------- 

Custom icons hover effects - breadcrumb and multi-steps

-------------------------------- */
@media only screen and (min-width: 768px) {
  .no-touch .cd-breadcrumb.triangle.custom-icons li:first-of-type a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:first-of-type em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:first-of-type a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:first-of-type em::before {
    /* change custom icon using image sprites - hover effect or current item */
    background-position: 0 -40px;
  }
  .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(2) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(2) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(2) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(2) em::before {
    background-position: -20px -40px;
  }
  .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(3) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(3) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(3) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(3) em::before {
    background-position: -40px -40px;
  }
  .no-touch .cd-breadcrumb.triangle.custom-icons li:nth-of-type(4) a:hover::before, .cd-breadcrumb.triangle.custom-icons li.current:nth-of-type(4) em::before, .no-touch .cd-multi-steps.text-center.custom-icons li:nth-of-type(4) a:hover::before, .cd-multi-steps.text-center.custom-icons li.current:nth-of-type(4) em::before {
    background-position: -60px -40px;
  }
}

.h2stop {
font-size: 15px; padding: 0px; margin: 0px; padding-bottom: 13px;  font-weight: bold;
}
.strikehome {
    font-weight: 300;
    font-size: 12px;
    color: #747474;
text-decoration:line-through;
}

.strikeprodukt {
   font-size: 18px;
    color: #d6d6d6;
text-decoration:line-through;
}